Bug 233794 - gimp-devel: unowned directories
Summary: gimp-devel: unowned directories
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 00:41 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 08:12:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 00:41:43 UTC
When gimp-devel only requires gimp-libs, the following directories
are unowned but used:

/usr/lib/gimp
/usr/lib/gimp/2.0
/usr/lib/gimp/2.0/modules

They are only included in "gimp" main package.

Comment 1 Nils Philippsen 2007-03-26 08:12:24 UTC
gimp-2.2.13-2 is building which should contain a fix


Note You need to log in before you can comment on or make changes to this bug.